/* mobile menu open buttons */
.dj-megamenu-offcanvas-override {
	height: 70px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.dj-megamenu-select-override .dj-mobile-open-btn,
.dj-megamenu-offcanvas-override .dj-mobile-open-btn,
.dj-megamenu-accordion-override .dj-mobile-open-btn {
	display: inline-block;
	cursor: pointer;
  margin: 0 auto;
  width: auto;
  height: auto;
  font-size: 2.25rem;
  line-height: 1;
  color: #1c1f20;
  text-align: center;
  -webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
  border: 0;
}

.dj-mobile-open-btn > span {
  display: block;
  color: #1c1f20;
}

@media (min-width: 1024px) {
  .dj-mobile-open-btn > span {
    color: #fff;
  }
}

.dj-megamenu-select-override .dj-mobile-open-btn:focus,
.dj-megamenu-select-override:hover .dj-mobile-open-btn,
.dj-megamenu-offcanvas-override .dj-mobile-open-btn:hover,
.dj-megamenu-offcanvas-override .dj-mobile-open-btn:focus,
.dj-megamenu-accordion-override .dj-mobile-open-btn:hover,
.dj-megamenu-accordion-override .dj-mobile-open-btn:focus {
	color: #1c1f20;
	text-decoration: none;
}

/* select menu general styles */
.dj-mobile-open-btn > span.dj-mobile-open-btn-lbl {
  font-size: 11px;
  display: none;
  visibility: hidden;
}

.dj-megamenu-select-override.select-input select {
	margin:10px;
	padding:5px;
	max-width:95%;
	height:auto;
	font-size:1.5em;
	color:#1c1f20;
}
.dj-megamenu-select-override.select-input .dj-mobile-open-btn {
	display: none !important;
}
.dj-megamenu-select-override.select-button {
	display: inline-block;
	position: relative;
	margin: 0 auto;
  width: auto;
  overflow: hidden;
}
.dj-megamenu-select-override.select-button select {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
  border: 0;
  margin: 0;
  cursor: pointer;
  height: 48px;
  width: auto;
  max-width: 9999px;
  outline: none;
  text-indent: 9999px;
  font-size:1.5em;
  color:#1c1f20;
  box-shadow: none;
}

/* offcanvas menu general styles */
.dj-offcanvas-override {
	background: #fff;
	color: #1c1f20;
}
.dj-offcanvas-override .dj-offcanvas-top {
	background: #fff;
	text-align: right;
}
.dj-offcanvas-override .dj-offcanvas-close-btn {
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	color: #1c1f20;
	cursor: pointer;
	padding: 10px 12px;
  border: 0;
}
.dj-offcanvas-override .dj-offcanvas-logo {
	padding: 15px;
	text-align: center;
}
.dj-offcanvas-override .dj-offcanvas-logo img {
	max-width: 100%;
}
.dj-offcanvas-override .dj-offcanvas-content {
	padding: 0 15px 15px;
}
.dj-offcanvas-modules {
	padding: 15px;
}

/* accordion menu general styles */
.dj-megamenu-accordion-override {
	position: relative;
	text-align: center;
}
.dj-megamenu-accordion-override.dj-align-left {
	text-align: left;
}
.dj-megamenu-accordion-override.dj-align-right {
	text-align: right;
}
.dj-pos-absolute .dj-accordion-override {
	position: absolute;
	top: 42px;	
	z-index: 999;
}
.dj-pos-absolute.dj-align-left .dj-accordion-override {
	left: 0;
} 
.dj-pos-absolute.dj-align-right .dj-accordion-override {
	right: 0;
}
.dj-pos-absolute.dj-align-center .dj-accordion-override {
	left: 50%;
	margin-left: -150px;
}
.dj-pos-absolute .dj-accordion-override .dj-accordion-in {
	width: 300px;
}
.dj-accordion-override .dj-accordion-in {
	display: none;
	margin: 10px 0;
	padding: 0 15px;
	background: #393939;
	color: #aeaeae;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* offcanvas and accordion menu */
ul.dj-mobile-override {
	margin: 0 -15px;
	padding: 0;
	text-align: left;
}
ul.dj-mobile-override li.dj-mobileitem {
	list-style: none outside;
	position: relative;
	margin: 0;
	padding: 0;
	background: none;
}
ul.dj-mobile-override li.dj-mobileitem > a {
	display: block;
	font-size: 14px;
	line-height: 1;
  color: #1c1f20;
  text-decoration: none;
  padding: 20px 15px;
  cursor: pointer;
  border-bottom: 0;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}
ul.dj-mobile-override li.dj-mobileitem > .withsubtitle {
  line-height: 1.2;
}
ul.dj-mobile-override li.dj-mobileitem > .withsubtitle br {
	display: none;
}
ul.dj-mobile-override li.dj-mobileitem > a .subtitle {
	font-size: 14px;
  padding-left: 5px;
}
ul.dj-mobile-override li.dj-mobileitem > a img,
ul.dj-mobile-override li.dj-mobileitem > a i {
	vertical-align: middle;
	margin: 0 10px 0 0;
}
ul.dj-mobile-override li.dj-mobileitem > a.withsubtitle img,
ul.dj-mobile-override li.dj-mobileitem > a.withsubtitle i {
	float: left;
}
ul.dj-mobile-override li.dj-mobileitem > a span.image-title {
}

ul.dj-mobile-override li.dj-mobileitem.parent > a {
	padding-right: 35px;
}
ul.dj-mobile-override li.dj-mobileitem.parent > a span.toggler {
	display: inline-block;
  font-family: FontAwesome;
  position: absolute;
  right: 0;
  top: 5px;
  padding: 16px 20px; /* make the button a little bigger */
  font-size: 16px;
  line-height: 16px;
  font-style: normal;
  font-weight: normal;
}
ul.dj-mobile-override li.dj-mobileitem.parent > a span.toggler::before {
	content: "\f105";
}
ul.dj-mobile-override li.dj-mobileitem.parent.active > a span.toggler::before {
	content: "\f107";
}

ul.dj-mobile-override li.dj-mobileitem > ul {
	display: block;
	max-height: 0px;
	overflow: auto;
	margin: 0;
	padding: 0;
}
ul.dj-mobile-override li.dj-mobileitem.active > ul {
	max-height: 1000px;
	-webkit-transition: max-height 0.3s ease-in;
	transition: max-height 0.3s ease-in;
}

/* 2nd level */
ul.dj-mobile-override ul li.dj-mobileitem > a {
	color: #1c1f20;
  padding-left: 30px;
}
ul.dj-mobile-override ul li.dj-mobileitem:hover > a,
ul.dj-mobile-override ul li.dj-mobileitem.active > a {
	color: #1c1f20;
}
ul.dj-mobile-override ul li.dj-mobileitem.parent > a span.toggler {
	font-size: 16px;
}

/* 3rd level */
ul.dj-mobile-override ul ul li.dj-mobileitem > a {
  background: #2e2e2e;
  border-top: 1px solid #353535;
  padding-left: 45px;
}
ul.dj-mobile-override ul ul li.dj-mobileitem:hover > a,
ul.dj-mobile-override ul ul li.dj-mobileitem.active > a {
	background: #292929;
}

/* 4th level */
ul.dj-mobile-override ul ul ul li.dj-mobileitem > a {
  background: #292929;
  border-top: 1px solid #2e2e2e;
  padding-left: 60px;
}
ul.dj-mobile-override ul ul ul li.dj-mobileitem:hover > a,
ul.dj-mobile-override ul ul ul li.dj-mobileitem.active > a {
	background: #232323;
}

/* 5th level */
ul.dj-mobile-override ul ul ul ul li.dj-mobileitem > a {
	background: #232323;
}

/* mobile modules */
ul.dj-mobile-override .modules-wrap {
	padding: 5px 15px;
}

/* SANE mod - temporary hiding of sub-menus until content restructure completed */
/* Keep the sub-menu and arrows hidden on click */
ul.dj-mobile-override li.dj-mobileitem.active > a.sub-hidden + ul {
	display: none;
}
ul.dj-mobile-override li.dj-mobileitem.parent > a.sub-hidden span.toggler {
	display: none;
}